.product-card> img {
    /* 640x427 */
    clip-path: circle(21%);
    width: 320px;
    height: 300px;
    /* object-fit: cover; */
    object-fit: contain;
    /* border: 2px dashed orange; */
    float: left;

    shape-outside: circle();
    transition: clip-path 1s ease-in-out;
}
.product-card> img:hover {
    clip-path: circle(40%);
}
.product-card {
    border: 1px solid green;
    width: 600px;
    height: 450px;
    /* display: flex; */
}
.inner {
    /* border: 1px solid green; */

}
box {
    width: 300px;
    height: 400px;
    background: #C1BCBC;
    transition: height 2s;
}
box:hover {
    height: 50px;
}

.container3> .inner3> h1 {
    font-size: 15vw;
}